<!DOCTYPE html>
<html lang="en">
 <head>
  <title>
   Pacific Park &amp; Play | Contact
  </title>
  <meta charset="utf-8"/>
  <meta content="Pacific Park &amp; Play" name="application-name"/>
  <meta content="Building quality outdoor play spaces that bring neighbors together to imagine, explore and play!
" name="description"/>
  <meta content="park, construction, california, ca, ventura, playground" name="keywords"/>
  <meta content="width=device-width, initial-scale=1" name="viewport"/>
  <link href="assets/css/reset.css" rel="stylesheet"/>
  <link href="https://fontlibrary.org/en/face/jellee-typeface" media="screen" rel="stylesheet" type="text/css">
   <link href="https://fontlibrary.org/en/face/carlito" media="screen" rel="stylesheet" type="text/css"/>
   <link href="assets/img/favicon.png" rel="shortcut icon"/>
   <link href="assets/css/common.css" rel="stylesheet"/>
   <link href="assets/css/nav.css" rel="stylesheet"/>
  </link>
 </head>
 <body id="contact">
  <nav>
   <div id="icon">
    <a class="smooth-scroll" href="home.html">
     <img alt="Pacific Park &amp; Play" src="assets/img/logo.jpg"/>
    </a>
   </div>
   <div id="menu-btn">
    <div id="bar1">
    </div>
    <div id="bar2">
    </div>
    <div id="bar3">
    </div>
   </div>
   <div id="menu">
    <a class="smooth-scroll" href="home.html">
     Home
    </a>
    <a class="smooth-scroll" href="about.html">
     About
    </a>
    <a class="smooth-scroll" href="process.html">
     Process
    </a>
    <a class="smooth-scroll" href="contact.html">
     Contact
    </a>
    <a class="smooth-scroll" href="gallery.html">
     Gallery
    </a>
    <a class="smooth-scroll" href="representatives.html">
     Representatives
    </a>
    <a class="smooth-scroll" href="partners.html">
     Partners
    </a>
    <a class="smooth-scroll" href="resources.html">
     Resources
    </a>
    <div id="social">
     <a href="https://www.facebook.com/pacificparkandplay" target="_blank">
      <img src="assets/img/icon-fb.png"/>
     </a>
     <a href="https://www.instagram.com/pacificparkandplay" target="_blank">
      <img src="assets/img/icon-ig.png"/>
     </a>
     <a href="https://www.youtube.com/channel/UC3Oj-xVzrDCBJ_pBNRol80Q" target="_blank">
      <img src="assets/img/icon-yt.png"/>
     </a>
    </div>
   </div>
   <div id="menu-background">
   </div>
  </nav>
  <section>
   <h1>
    Contact
   </h1>
   <div class="center">
    <h2>
     You can also contact us at
     <a href="tel:+17148464885">
      714.846.4885
     </a>
     or
     <a href="mailto:contact@pacificparkandplay.com">
      contact@pacificparkandplay.com
     </a>
    </h2>
   </div>
   <form id="form">
    <link href="assets/css/form.css" rel="stylesheet"/>
    <div class="group">
     <input id="name" name="name" placeholder="Your Company or Organization Name" required="" type="text"/>
    </div>
    <div class="group">
     <input id="address" name="address" placeholder="Address" required="" type="text"/>
    </div>
    <div class="group">
     <input id="city" name="city" placeholder="City" type="text"/>
    </div>
    <div class="group">
     <input id="zip" name="zip" pattern="[0-9]*" placeholder="Zip Code" type="text"/>
     <select id="state" name="state">
      <option disabled="" selected="" value="">
       State
      </option>
      <option value="Alabama">
       Alabama
      </option>
      <option value="Alaska">
       Alaska
      </option>
      <option value="Arizona">
       Arizona
      </option>
      <option value="Arkansas">
       Arkansas
      </option>
      <option value="California">
       California
      </option>
      <option value="Colorado">
       Colorado
      </option>
      <option value="Connecticut">
       Connecticut
      </option>
      <option value="Delaware">
       Delaware
      </option>
      <option value="Florida">
       Florida
      </option>
      <option value="Georgia">
       Georgia
      </option>
      <option value="Hawaii">
       Hawaii
      </option>
      <option value="Idaho">
       Idaho
      </option>
      <option value="Illinois">
       Illinois
      </option>
      <option value="Indiana">
       Indiana
      </option>
      <option value="Iowa">
       Iowa
      </option>
      <option value="Kansas">
       Kansas
      </option>
      <option value="Kentucky">
       Kentucky
      </option>
      <option value="Louisiana">
       Louisiana
      </option>
      <option value="Maine">
       Maine
      </option>
      <option value="Maryland">
       Maryland
      </option>
      <option value="Massachusetts">
       Massachusetts
      </option>
      <option value="Michigan">
       Michigan
      </option>
      <option value="Minnesota">
       Minnesota
      </option>
      <option value="Mississippi">
       Mississippi
      </option>
      <option value="Missouri">
       Missouri
      </option>
      <option value="Montana">
       Montana
      </option>
      <option value="Nebraska">
       Nebraska
      </option>
      <option value="Nevada">
       Nevada
      </option>
      <option value="New Hampshire">
       New Hampshire
      </option>
      <option value="New Jersey">
       New Jersey
      </option>
      <option value="New Mexico">
       New Mexico
      </option>
      <option value="New York">
       New York
      </option>
      <option value="North Carolina">
       North Carolina
      </option>
      <option value="North Dakota">
       North Dakota
      </option>
      <option value="Ohio">
       Ohio
      </option>
      <option value="Oklahoma">
       Oklahoma
      </option>
      <option value="Oregon">
       Oregon
      </option>
      <option value="Pennsylvania">
       Pennsylvania
      </option>
      <option value="Rhode Island">
       Rhode Island
      </option>
      <option value="South Carolina">
       South Carolina
      </option>
      <option value="South Dakota">
       South Dakota
      </option>
      <option value="Tennessee">
       Tennessee
      </option>
      <option value="Texas">
       Texas
      </option>
      <option value="Utah">
       Utah
      </option>
      <option value="Vermont">
       Vermont
      </option>
      <option value="Virginia">
       Virginia
      </option>
      <option value="Washington">
       Washington
      </option>
      <option value="West Virginia">
       West Virginia
      </option>
      <option value="Wisconsin">
       Wisconsin
      </option>
      <option value="Wyoming">
       Wyoming
      </option>
     </select>
    </div>
    <div class="group">
     <input id="contact" name="contact" placeholder="Primary Contact Person" required="" type="text"/>
    </div>
    <div class="group">
     <input id="phone" name="phone" placeholder="Phone" required="" type="tel"/>
     <input id="email" name="email" placeholder="Email" required="" type="email"/>
    </div>
    <div class="group">
     <input id="products" name="products" placeholder="Products of Interest" type="text"/>
    </div>
    <div class="group">
     <div class="choice">
      <p>
       Preferred Means of Communication:
      </p>
      <div class="group">
       <div>
        <input checked="" id="pref1" name="preferred" type="checkbox" value="Cellphone"/>
        <label for="pref1">
         Phone
        </label>
       </div>
       <div>
        <input checked="" id="pref2" name="preferred" type="checkbox" value="Email"/>
        <label for="pref2">
         Email
        </label>
       </div>
      </div>
     </div>
    </div>
    <div class="group">
     <div class="choice">
      <p>
       Desired Date of Completion:
      </p>
      <div class="group">
       <input id="timeline" name="timeline" type="date"/>
      </div>
     </div>
     <div class="choice">
      <p>
       Funding in Place?
      </p>
      <div class="group">
       <div>
        <input id="yes" name="funding" type="radio" value="Yes"/>
        <label for="yes">
         Yes
        </label>
       </div>
       <div>
        <input checked="" id="no" name="funding" type="radio" value="No"/>
        <label for="no">
         No
        </label>
       </div>
      </div>
     </div>
    </div>
    <div class="group">
     <textarea id="description" name="description" placeholder="Brief Description of Your Project. Let us know if you need assistance in Spanish!" required="" rows="10"></textarea>
    </div>
    <div class="group">
     <input id="submit" type="submit" value="Send"/>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/@emailjs/browser@3/dist/email.min.js" type="text/javascript">
    </script>
    <script src="assets/js/form.js">
    </script>
   </form>
   <div class="hidden" id="sended">
    <h2>
     Thanks, we will contact you soon.
    </h2>
   </div>
  </section>
  <footer>
   <p>
    Pacific Park &amp; Play, 2024
   </p>
   <p>
    Thousand Oaks, CA, 91360
   </p>
   <p class="media">
    <a class="media" href="https://www.facebook.com/pacificparkandplay" target="_blank">
     <img src="assets/img/icon-fb.png"/>
    </a>
    <a class="media" href="https://www.instagram.com/pacificparkandplay" target="_blank">
     <img src="assets/img/icon-ig.png"/>
    </a>
    <a class="media" href="https://www.youtube.com/channel/UC3Oj-xVzrDCBJ_pBNRol80Q" target="_blank">
     <img src="assets/img/icon-yt.png"/>
    </a>
   </p>
  </footer>
  <script src="assets/js/main.js">
  </script>
 </body>
</html>
